name: Webform
type: module
description: 'Enables the creation of webforms and questionnaires.'
package: Webform
core_version_requirement: ^10.3 || ^11.0
configure: entity.webform.collection
dependencies:
  - 'drupal:field'
  - 'drupal:filter'
  - 'drupal:user'

# Information added by Drupal.org packaging script on 2024-11-26
version: '6.3.0-alpha2'
project: 'webform'
datestamp: 1732628325
